@media screen and (max-width:1169px) {
.container {
	width: 90%
}
.menu>li>a {
	font-size: 12px;
	padding: 5px 3px
}
.login-section.search input[type=search] {
	width: 100%
}
.login-section.search {
	width: 240px
}
.login-section.customer-reward {
	margin-left: 60px
}
.fast-service .fast-service-section p {
	padding-left: 2px
}
.fast-service .fast-service-section .fa {
	height: 35px;
	line-height: 35px;
	width: 35px;
	font-size: 16px
}
.get-it-section {
	width: 48%
}
.item-inner .fa-search {
	line-height: 0;
	position: relative;
	top: 45%
}
.left-main-section-contact {
	margin-right: 40px
}
.reward-wrap {
	margin: 0 65px
}
.item-wrapper ul li {
	width: 30%
}
.item-wrapper li .category-images img {
	height: 222px
}
.category-images {
	min-height: 224px;
	overflow: hidden
}
.item-wrapper .caption .title a {
	font-size: 15px
}
.category-images .item-inner>span {
	font-size: 15px;
	margin-top: 90px
}
.outer-shadow {
	height: 120px;
	width: 120px
}
.outer-shadow::after {
	top: 16px;
	height: 85px;
	width: 85px
}
.outer-shadow img {
	padding-top: 40px
}
.button-grand-child li:hover .add-content {
	bottom: 30%
}
.popup-body .right-section {
	width: 100%
}
.popup-body .owl-item {
	width: 98px!important
}
.checkout-section {
	width: 31.8%
}
.checkout-section th {
	width: auto
}
.guest-checkout {
	width: 49%
}
.check_out_login input {
  width: 46%;
}
}
@media screen and (max-width:1024px) {
.header-login a, .mobile-menu li a {
	font-weight: 600;
	text-transform: uppercase
}
.login-section {
	margin-left: 5px
}
.menu-wrap {
	position: relative
}
.menu, .mobile-menu-wrap {
	left: -100%;
	position: absolute;
	top: 39px;
	z-index: 99999
}
.menu {
	background-color: #f0f0f0;
	width: 270px;
	transition: all .5s ease 0s;
	display: none
}
.toggle-menu {
	display: inline-block
}
.mobile-menu {
	margin-bottom: 20px;
	margin-top: 15px
}
.mobile-menu-wrap {
	background-color: #fff;
	border: 1px solid #e5e5e5;
	display: block!important;
	padding: 20px;
	height: auto;
	width: 320px;
	transition: all .5s
}
.large-img, .large-img>img {
	height: 320px
}
.mobile-menu-wrap.open {
	left: 0
}
.mobile-menu li a {
	border: 1px solid #e5e5e5;
	color: #003156;
	display: block;
	margin-bottom: -1px;
	padding: 12px 5px
}
.mobile-menu .has-sub .fa {
	border-left: 1px solid #e5e5e5;
	padding: 16px;
	right: 0
}
.mobile-sub-mega-menu-lv2 {
	display: none;
	padding-left: 15px
}
.mobile-sub-mega-menu a, .mobile-sub-mega-menu a:hover {
	color: #222
}
.mobile-sub-sub-menu a {
	color: #555!important
}
.mobile-sub-mega-menu {
	background-color: #f8f8f8
}
.mobile-sub-sub-menu {
	display: none;
	background-color: #F2F1EF;
	margin-left: 15px
}
.mobile-menu li a:hover {
	color: #df5300;
	text-decoration: underline
}
.header-login a {
	border-bottom: 1px solid #ccc;
	color: #df5300;
	display: block;
	padding: 12px 5px
}
.header-login a:hover {
	text-decoration: underline;
	color: #555
}
.mobile-sub-level4 {
	display: none;
	background-color: #e5e5e5;
	margin-left: 15px
}
.header-login {
	display: none
}
.login-section.customer-reward {
	margin-left: 30px
}
.inner-content {
	padding: 20px
}
.paralaxbg {
	background-position: 0
}
.slider-caption {
	padding: 10px 0;
	bottom: 40px
}
.slider-caption h3.slider-title {
	margin-bottom: 2px
}
.slider-content {
	margin-bottom: 15px
}
.dashboard-content ul {
	width: 95%
}
.left-section {
	width: 320px
}
.full-width .right-section {
	width: calc(100% - 350px)
}
.large-img {
	width: 320px
}
.review-amount {
	float: none
}
.check_out_login input {
  width: 45.9%;
}
.item-wrapper ul li {
  width: 47.4%;
}
.item-wrapper>ul>li:nth-child(3n+3) {
	margin-right: 25px
}
.item-wrapper ul li:nth-child(even){
	margin-right:0;
	}
}
@media screen and (max-width:980px) {
.logo-wrap .logo {
	margin-right: 20px
}
.fast-service-section a {
	text-align: center
}
.mobile-menu-wrap .login-section.search {
	display:none;
}
.login-section.search {
  width: 220px;
}
.menu-wrap .login-section.cart{
	display: block;
	float:right;
}
.fast-service-section .fa.fa-tag {
	display: inline-block!important
}
.menu>li {
	font-size: 13px
}
.bx-wrapper .bx-pager.bx-default-pager a {
	height: 5px;
	width: 5px
}
.bx-pager.bx-default-pager {
	position: relative;
	bottom: 5px
}
.inner-content {
	left: 12px;
	top: 12px;
	padding: 10px
}
.inner-content p.big {
	font-size: 16px
}
.btn {
	padding: 2px 12px;
	font-size: 14px
}
.footer-section {
	width: 22%
}
.footer-section>ul {
	font-size: 13px
}
.social-icons a {
	height: 50px;
	line-height: 50px;
	width: 50px
}
.email-add input {
	height: 40px;
	width: 240px
}
.send-btn {
	height: 40px;
	margin-left: -40px;
	width: 40px
}
.left-main-section-contact {
	margin-right: 30px
}
.image-section {
	float: none;
	margin: 0 auto 30px
}
.swiper-button-next, .swiper-container-rtl .swiper-button-prev {
	right: -10px
}
.swiper-button-prev, .swiper-container-rtl .swiper-button-next {
	left: 0
}
.register-page .form-group {
	width: 49%
}
.testimonial-review-wrap .input-detail, .testimonial-review-wrap .message {
	width: 100%
}
.left-main-section {
	margin-bottom: 30px
}
.reward-wrap {
	margin: 0 35px
}
.shopping-continue>ul {
	text-align: left
}
.shopping-continue li.first {
	text-align: left;
	width: 200px
}
.second {
	float: right;
	width: 65%!important
}
.reward-link {
	bottom: 20px
}
.item-wrapper ul li {
  width: 29.8%;
}
.full-width .right-section, .right-section {
	width: 100%
}
.item-wrapper ul li {
  width: 46.2%;
}

.preference {
	padding: 0 8px
}
.left-section {
	margin-bottom: 50px;
	width: 100%
}
.large-img {
	margin: auto auto 30px
}
.outer-shadow {
	height: 100px;
	width: 100px
}
.outer-shadow::after {
	height: 65px;
	top: 16px;
	width: 65px
}
.outer-shadow img {
	padding-top: 30px
}
.detail-page-wrapper .owl-item {
	width: 98px!important
}
.checkout-section {
	width: 31.4%
}
.item-wrapper.list-view .caption {
	width: 56.2%
}
.header .header-top, .login-section.customer-reward, .search-wrap .login-section.cart{
	display: none
}
.header-login {
	display: block
}
.guest-checkout {
	width: 48%
}
.check_out_login input {
  width: 45%;
}
}
@media screen and (max-width:800px) {
body {
	font-size: 13px
}
.logo-wrap .logo {
	width: 120px;
	margin-right: 10px
}
.fast-service {
	margin-top: 0
}
.login-section.customer-reward>p {
	display: none
}
.login-section.customer-reward {
	padding: 0
}
.customer-reward .fa {
	margin-right: 0
}
.logo-wrap-right {
	width: calc(100% - 130px)
}
.fast-service .fast-service-section .fa {
	height: 30px;
	line-height: 30px;
	width: 30px
}
.slider-caption h3.slider-title {
	font-size: 12px;
	margin-bottom: 0
}
.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-pager {
	bottom: -7px
}
.slider-content {
	margin-bottom: 5px
}
.inner-content p, .login-left {
	margin-bottom: 0
}
.inner-content {
	padding: 5px
}
.inner-content p.big {
	font-size: 14px;
	margin-bottom: 0
}
.inner-content p .btn {
	font-size: 12px;
	padding: 0 8px
}
.parallax-home>h2 {
	line-height: 42px
}
.footer-title {
	font-size: 16px
}
.footer-section>ul {
	font-size: 12px
}
.social-icons a {
	height: 40px;
	line-height: 40px;
	width: 40px
}
.email-add input {
	height: 30px;
	width: 210px
}
.send-btn {
	height: 30px;
	margin-left: -30px;
	width: 30px
}
.credit-cards {
	padding-bottom: 20px
}
.left-main-section-contact {
	margin-right: 20px
}
.left-main-section {
	width: 100%
}
.image-section {
	width: 220px
}
.login-left, .login-right, .reward-wrap, .total {
	width: 100%
}
.login-left .login-wrapper {
	min-height: 250px
}
.discount-code {
	box-sizing: border-box;
	width: 100%;
	margin-bottom: 20px
}
.reward-wrap {
	box-sizing: border-box;
	margin: 0 0 20px
}
.cart-table {
	overflow: scroll
}
.item-wrapper ul li {
	width: 30%
}
.item-wrapper ul li:nth-child(2n) {
  margin-right: 25px;
}
.item-wrapper > ul > li:nth-child(3n+3) {
  margin-right: 0;
}
.about-content-fullwidth, .work-type-wrap {
	width: 100%
}
.outer-shadow {
	height: 120px;
	width: 120px
}
.outer-shadow::after {
	top: 16px;
	height: 85px;
	width: 85px
}
.outer-shadow img {
	padding-top: 40px
}
.button-grand-child li:hover .add-content {
	bottom: 30%
}
.checkout-section {
	margin-bottom: 20px;
	width: 40%
}
.social-icons li a .fa {
	line-height: 50px
}
.slider-caption {
	bottom: 10px
}
.slider-btn>a {
	font-size: 15px;
	padding: 8px 15px
}
#mail-error {
	top: 56px
}
.detail ul {
	width: 100%
}
label#search_data-error {
	bottom: -20px;
	width: 130px
}
.logo-wrap {
	margin-bottom: 10px
}
.fast-service-section {
	padding-bottom: 10px;
	padding-top: 0
}
.detail-wrap {
	float: left;
	width: 100%
}
.detail-wrap.color, .detail-wrap.type {
	width: 100%
}
.detail-wrap.last {
	text-align: left;
	width: 100%
}
.guest-checkout {
	width: 45%
}
.check_out_login {
  width: 100%;
}
.check_out_login input {
  width: 45.9%;
}
}
@media screen and (max-width:640px) {
.logo-wrap .logo {
	border-bottom: 1px solid #bebebe;
	width: 100%
}
.logo a {
	margin: 0 auto;
	width: 125px
}
.logo-wrap-right {
	width: 100%
}
.get-it-section {
	width: 100%;
	margin: 10px 0
}
.inner-content p.big {
	font-size: 18px;
	margin-bottom: 5px
}
.inner-content p {
	margin-bottom: 5px
}
.email-add, .social-icons {
	margin: 10px 0;
	text-align: center
}
.inner-content p .btn {
	font-size: 16px;
	padding: 4px 12px
}
.inner-content {
	padding: 15px;
	left: 15px;
	top: 15px
}
.parallax-home>h2 {
	line-height: 40px;
	font-size: 28px
}
.footer-section {
	min-height: 365px;
	width: 45%
}
.email-add, .social-icons {
	width: 100%
}
.credit-cards img {
	float: none;
	margin: auto
}
.footer-bottom {
	font-size: 12px
}
.left-main-section-contact {
	width: 100%
}
.right-main-section-contact {
	height: 290px;
	width: 100%;
	padding-left: 0
}
.register-page .form-group {
	width: 90%
}
.item-wrapper ul li {
	width: 29%;
}
.item-wrapper li .category-images img {
	height: 150px
}
.category-images {
	min-height: 150px
}
.category-images .item-inner>span {
	margin-top: 55px
}
.tab-trigger li {
	margin-right: 0
}
.order-quty-title {
	line-height: 28px
}
.outer-shadow {
	height: 100px;
	width: 100px
}
.outer-shadow::after {
	height: 65px;
	top: 16px;
	width: 65px
}
.outer-shadow img {
	padding-top: 30px
}
.shopping-continue li.first {
	width: 172px
}
.second {
	width: 60%!important
}
.second>a {
	margin-bottom: 10px
}
.shopping-continue {
	margin-bottom: 60px
}
.discount-code-wrap {
	width: 100%
}
.cart-list {
	width: 380px
}
.product-details {
	width: 56%
}
.product-qty-price {
	width: 35%
}
.checkout-section {
	width: 100%
}
.review-amount {
	float: right
}
#mail-error {
	right: 90px;
	top: 42px
}
.menu-wrap .login-section.cart {
	display: block;
	position: relative;
	top: 1px
}
.fast-service-section.sale-offer {
	margin-top: 20px;
	width: auto
}
.fast-service-section {
	margin-right: 10px;
	vertical-align: top
}
.checkout-wrap {
	box-sizing: border-box
}
.registered-customer {
	border-right: medium none;
	width: 100%;
	margin-bottom: 30px
}
.guest-checkout {
	margin-left: 0;
	width: 100%
}
.price-range-wrap li {
	display: block
}
.price-range-wrap li span {
	display: inline-block;
	width: 110px
}
.setting-wrap.on {
	display: none
}
.login-section.search {
  width: 170px;
}
.fast-service .fast-service-section .fa {
  display: none;
}
.logo-wrap-right {
  margin-top: 10px;
}
.check_out_login input {
  width: 100%;
}
}
@media screen and (max-width:480px) {
.customer-reward p, .footer-bottom, .item-wrapper .caption {
	text-align: center
}
.login-section.search {
	width: 288px
}
.logo-wrap .logo {
	float: none
}
.logo-wrap-right {
	float: none;
	margin: 0
}
.login-section.fast-service {
  background-color: #003156;
  float: none;
  margin-bottom: 5px;
  width: 100%;
}
.login-section.customer-reward {
	margin-left: 0;
	width: 140px
}
.customer-reward p {
	font-size: 12px;
	line-height: 16px;
	padding-top: 3px;
	width: 64%
}
.login-section.customer-reward span {
	margin-right: 0
}
.login-section.customer-reward>a {
	padding-right: 0
}
#owl-demo .item {
	margin: 0 auto
}
.search-wrap {
	margin-top:5px
}
.fast-service-section {
  margin-right: 0;
  width: 49%;
}
.dollor span {
	font-size: 10px
}
.logo a {
	margin: 0 auto;
	width: 100px
}
h2.content-title {
	margin-bottom: 30px
}
.owl-theme .owl-controls {
	right: 5px
}
.item .price-list {
	margin: 0 auto;
	display: block;
	width: 100%
}
.inner-content {
	left: 10px;
	padding: 5px;
	top: 10px
}
.inner-content p.big {
	font-size: 17px;
	margin-bottom: 0
}
.inner-content p {
	margin-bottom: 0
}
.inner-content p .btn {
	font-size: 14px;
	padding: 0 8px
}
.parallax-home>h2 {
	font-size: 20px;
	line-height: 30px
}
.parallax-home>p {
	margin-top: 45px;
	margin-bottom: 35px
}
.footer-section {
	width: 43%;
	margin-bottom: 30px;
	min-height: 0
}
.powered-by {
	float: none;
	margin-bottom: 5px
}
.copy-right {
	float: none;
	margin-top: 5px
}
.slider-caption {
	display: none
}
.image-section {
	width: 180px
}
.writter-pic {
	display: block;
	margin: 0 auto 15px
}
.writer-detail {
	margin: 10px 0
}
.login-left .login-wrapper {
	min-height: 280px
}
.login-wrapper {
	min-height: 380px
}
.login-page-indicator>p {
	line-height: 30px
}
.client-image {
	height: 50px;
	width: 50px
}
.client-detail {
	width: calc(100% - 80px)
}
.client-image>img {
	height: 50px
}
.left-list span.detail {
	width: 190px
}
.update-wrap {
	margin-bottom: 20px;
	margin-top: 0
}
.reward-link {
	bottom: 5px
}
.reward-link>a {
	font-size: 15px;
	padding: 8px 18px
}
.item-wrapper ul li {
	width: 44.5%
}
.item-wrapper > ul > li:nth-child(3n+3) {
  margin-right: 25px;
}
.item-wrapper ul li:nth-child(2n) {
  margin-right: 0 !important;
}

.large-img {
	height: 280px;
	width: 280px
}
.large-img>img {
	height: 280px;
	margin: 0 auto;
	width: auto
}
.screenprinting-heading {
	font-size: 18px;
	line-height: 25px
}
.outer-shadow {
	height: 60px;
	width: 60px
}
.outer-shadow::after {
	height: 40px;
	top: 10px;
	width: 40px
}
.outer-shadow img {
	padding-top: 17px;
	height: 23px
}
.shopping-continue li.first {
	margin-bottom: 10px;
	text-align: center;
	width: 100%
}
.second {
	float: none;
	text-align: center!important;
	width: 100%!important
}
.second>button {
	margin-left: 0
}
.preference ul li {
	margin: 0 8px
}
.preference-list {
	width: 82px
}
.show, .sort {
	margin: 0
}
.category-title {
	font-size: 18px
}
.cart-list {
	width: 300px
}
.product-details {
	width: 100%;
	margin-bottom: 10px
}
.product-qty-price {
	width: 100%
}
#mail-error {
	top: 62px
}
.user-order-detail-total>table {
	width: 100%!important
}
.cart-popup.review-popup {
	min-height: auto;
	padding: 20px;
	width: 300px;
	left: 0;
	right: 0;
	margin: auto
}
.social-icons li a .fa {
	line-height: 40px
}
.item-wrapper.list-view .category-images {
	display: block;
	margin: auto;
	text-align: center;
	width: 40%
}
.fast-service-section.service-second, .header-baner, .tab-trigger li.active::after {
	display: none
}
.item-wrapper.list-view .caption {
	box-sizing: border-box;
	width: 100%
}
.mobile-menu-wrap {
	width: 280px;
	left: -350px;
	height: auto
}
.parallax-home {;
	padding: 50px 0
}
.check-out-wrap>#wishlist {
	margin-left: 0!important;
	margin-top: 14px
}
.right-section .product-name h1 {
	font-size: 22px;
	line-height: 28px
}
.order-quty-title {
	line-height: 20px;
	font-size: 14px
}
.fast-service .fast-service-section .fa {
  display:none;
}
.fast-service-section {
  padding-bottom: 0;
}
.fast-service-section a {
  color: #fff;
  display: block;
  padding: 3px;
}
.logo-wrap {
  margin-bottom: 5px;
}
.login-section {
  margin-left: 0;
}
.login-section.search {
  width: 100%;
}
.right-main-section {
  width: 100%;
}
.category-price .min-max-value {
  margin-right: 12px;
}

}
